import service from '../axios'

// dapp轮播图
export function dappSlides(param) {
    return service.get('dapp-slides', { params: param });
}

// dapp列表
export function dappList(param) {
    return service.get('dapps', { params: param });
}